<div style="{#if !context.isPDF}background: #efefef; {/if}margin-left: -10px; margin-right: -10px;">
  <div
    style="{#if !context.isPDF}min-width: 700px; width: 66%; background: #FFF; {/if} margin: auto; margin-top: -20px; margin-bottom: -20px;">
    <div style="padding: 20px">
      {#include emails/membership_web_header /}
      <p>Form submission by: {data.name} ({data.form.userID})</p>
      <h2>Organization</h2>
      <p style="margin: 0px">Name: {data.org.legalName}</p>
      <p style="margin: 0px;">Aggregate Revenue: {data.org.aggregateRevenue}</p>
      <p style="margin: 0px;">Employee Count: {data.org.employeeCount}</p>
      <p style="margin: 0px;">Organization Type: {data.org.organizationType}</p>
      <p style="margin: 0px;">Twitter: {data.org.twitterHandle}</p>
      <p style="margin: 0px;">Requires Purchase Order: {data.form.purchaseOrderRequired}</p>
      <p style="margin: 0px;">VAT Number: {data.form.vatNumber}</p>
      <p style="margin: 0px">VAT Registration Country: {data.form.registrationCountry}</p>
      <p style="margin: 0px">Membership Level: {data.form.membershipLevel}</p>
      <div>
        <h3>Address</h3>
        <p>
          {data.org.address.addressLine1}<br />{data.org.address.addressLine2}<br />{data.org.address.locality}<br />
          {data.org.address.administrativeArea}<br /> {data.org.address.country}<br /> {data.org.address.postalCode}
        </p>
      </div>

      <h2 id="key-contacts">Key Contacts</h2>
      <p>NOTE: To facilitate interactions with Eclipse Foundation, all key contacts listed below agree to maintain an Eclipse account (which can be created <a href="https://accounts.eclipse.org/user/register">here</a>), and agree to the Eclipse.org <a href="https://www.eclipse.org/legal/terms-of-use/">Terms of Use</a>, <a href="https://www.eclipse.org/legal/privacy/">Privacy Policy</a>, and <a href="https://www.eclipse.org/org/documents/Community_Code_of_Conduct.php">Code of Conduct</a>.</p>
      <h3>Contacts</h3>
      <table aria-describedby="key-contacts" style="width: 100%">
        <thead style="background: #dfdfdf">
          <tr>
            <th scope="col">Name</th>
            <th scope="col">Email</th>
            <th scope="col">Title</th>
            <th scope="col">Type</th>
          </tr>
        </thead>
        <tbody>
          {#for contact in data.contacts.orEmpty}
          <tr {#if contact_even} style="background: #efefef" {/if}>
            <td>{contact.fName} {contact.lName}</td>
            <td>{contact.email}{contact.isProspectiveUser(data.prospectiveUsers.orEmpty)}</td>
            <td>{contact.title}</td>
            <td>{contact.type.displayName}</td>
          </tr>
          {/for}
        </tbody>
      </table>
      <p class="margin-bottom-20" style="font-size: 10px;">
        *: Indicates an email address for which an Eclipse Foundation account cannot be found. This user will receive an
email to reset their password on the account generated for them by the Eclipse Foundation.
      </p>


      <h2 id="working-groups">Working Groups</h2>
      <table aria-describedby="working-groups" style="width: 100%">
        <thead style="background: #dfdfdf">
          <tr>
            <th scope="col">Working Group</th>
            <th scope="col">Participation Level</th>
            <th scope="col">Effective Date</th>
            <th scope="col">Contact Name</th>
          </tr>
        </thead>
        <tbody>
          {#for wg in data.wgs.orEmpty}
          <tr {#if wg_even} style="background: #efefef" {/if}>
            <td>{wg.workingGroupID}</td>
            <td>{wg.participationLevel}</td>
            <td>{#if wg.effectiveDate != null}{time:format(wg.effectiveDate,'d MMM uuuu')}{/if}</td>
            <td>{#if wg.contact != null}{wg.contact.fName} {wg.contact.lName}{/if}</td>
          </tr>
          {/for}
        </tbody>
      </table>

      {#if !context.isPDF && data.transaction != null}
      <div class="margin-top-20">
        <h2>Form Validation</h2>
        <p>
          Upon validation, the system will create {data.prospectiveUsers.size} users within the Foundation Database.
        </p>
        <p>
          To validate the form, select one of the following options:
        </p>

        <div style="margin-top: 20px; display: flex;">
          <div style="width: 50%">
            <div style="float: right; margin-right: 5px">
              <a href="{context.baseUrl}/application_api/form/{data.form.id}/{data.transaction.id}?token={data.transaction.token}&state=CONFIRMED"
                style=" padding: 10px 15px; -webkit-appearance: button; appearance: button; text-decoration: none; color: initial; border: solid; border-width: 1px; background-color: #efefef;">
                ACCEPT
              </a>
            </div>
          </div>
          <div style="width: 50%">
            <div style="float: left; margin-left: 5px">
              <a href="{context.baseUrl}/application_api/form/{data.form.id}/{data.transaction.id}?token={data.transaction.token}&state=REJECTED"
                style=" padding: 10px 15px; -webkit-appearance: button; appearance: button; text-decoration: none; color: initial; border: solid; border-width: 1px; background-color: #efefef;">
                REJECT
              </a>
            </div>
          </div>
        </div>

        <p>
          <strong>IT IS IMPORTANT TO KEEP THIS EMAIL SAFE. DO NOT SHARE THIS EMAIL.</strong>
        </p>
      </div>
      {/if}

      {#include emails/membership_web_footer /}
    </div>
  </div>
</div>